Subject: Re: Porting Linux to Xilinx ML410

From: khollan <[email-masked]>
Date: Thu, 5 Jul 2007 13:23:30 -0700 (PDT)

Thanks I fixed the error, my system ace hardware wasn't working correctly.
Now I have a new problem during the init process.  It gives me this message

Starting pid 213 tty '': '/sbin/getty'
process '/sbin/getty 9600 ttyUL0 (pid 213) exited. Scheduling it for
restart.

And it tries to respawn it indefinetly.
If I pass the kernel command Init=/bin/sh I can get into the shell correctly
Any Ideas what this problem is?
Thanks for your help
Kevin
-- 
View this message in context: http://www.nabble.com/Porting-Linux-to-Xilinx-ML410-tf3989483.html#a11453962
Sent from the linuxppc-embedded mailing list archive at Nabble.com.